with GNATCOM.Dispinterface;

package MSHTML.IHTMLScriptElement3_Object is

   type IHTMLScriptElement3_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   procedure Put_src
     (This : IHTMLScriptElement3_Type;
      P1   : GNATCOM.Types.VARIANT;
      Free : Boolean := True);

   function Get_src
     (This : IHTMLScriptElement3_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTMLScriptElement3_Object;

